@charset "utf-8";
/* CSS Document */

/*ニュースやイベントなどの編集記事用*/
.editor{
	clear: both;
	font-size: 1em;
	line-height: 1.8em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.editor p{
	line-height: 1.5em;
	font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', sans-serif;
	text-align: initial;
	background-color: initial;
	margin:0.5em 0;
}
.editor h1{
	line-height: 1em;
	margin:0.5em 0;
	color:initial;
}
.editor h2{
	line-height: 1.1em;
	margin:0.5em 0;
	color:initial;
}
.editor h3{
	line-height: 1.2em;
	margin:0.5em 0;
	color:initial;
}
.editor h4{
	line-height: 1.3em;
	margin:0.5em 0;
	color:initial;
}
.editor h5{
	line-height: 1.4em;
	margin:0.5em 0;
	color:initial;
}
.editor h6{
	line-height: 1.5em;
	margin:0.5em 0;
	color:initial;
}
.editor strong, .editor th {
	font-weight: bold;
}
.editor a{
	color:initial;
}
.editor table {
	border-collapse: collapse;
	border-spacing: 0;
}
.editor address, .editor em {
	font-style: initial;
}
.editor th {
	text-align: initial;
}
.editor img {
	height:auto;
}
.editor li{
	margin:1em 0 1em 1.5em;
}